
html {
  height: 40%;
  width: 40%;
}

#myCanvas {
  border: 2px solid #000;
  display: block;
  margin: 20px auto;
}

#squirrel, #maze, #acorn {
  max-width: 100%;
  height: auto;
  
}

#score {
  background-color: #f0f0f0;
  border: 2px solid #333;
  border-radius: 10px;
  padding: 10px;
  margin: 20px auto;
  width: 200px;
}

#startBtn {
  font-size: 18px;
  padding: 10px 20px;
  background-color: #f2abd1;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin: 20px;
}




